@import url("../../../resources/fromtis/css/cliente.css");

.header {
	height: 110px;
	background-image: url('../../../resources/fromtis/img/background-top-default.png') ;
	
}

.navbar-inverse .navbar-inner {
   background-image: -webkit-linear-gradient(top, #00214A, #00214A);
   border-color: #00214A;
   
}

.header-top {
	height: 41px;
	background-image: -webkit-linear-gradient(top, #00214A, #00214A);
	border-color: #00214A;

}

.img-icon-link-size {
	height: 24px !important;
}

.header-mid-nome-sistema {
	display: block; 
	width: 170px; 
	height: 85px; 
	float:right
}

.header-mid {
	float:left;
}

.header-left {
	float: left;
	height: 91px;
	width: 470px;
}

.header-left-fundo-branco {
	border-radius: 0px 0px 144px 0px;
	-moz-border-radius: 0px 0px 144px 0px;
	-webkit-border-radius: 0px 0px 144px 0px;
	-moz-box-shadow:   inset -8px 0px 6px -1px #000000;
   	-webkit-box-shadow: inset -8px 0px 6px -1px #000000;
   	box-shadow:  inset -8px 0px 6px -1px #BCC4CF;
	border: 0px solid #BCC4CF;
	background-color: #ffffff;
	float: left;
    width: 217px;
    height: 60px;
}

.header-left-logo-img {
	height: 60px;
	background-image: url('../../../resources/fromtis/img/${logo-cliente}') !important;
	background-repeat: no-repeat;
}

.header-right{
    width: 212px;
    height: 86px;
    background: url('../../../resources/fromtis/img/foto_testeira.png') no-repeat right ;
    float: right;
}

#span_portal_top {
	color: #1F467E;
    font-size: 32px;
    float: left;
    margin-top: 41px;
    font-weight: bold;
}

#span_fidc_top {
	color: #1F467E;
    font-size: 32px;
    margin-top: 41px;
    float: right;
    font-style: italic;
}
/* #00214A */
.content-login{
    width: 100%;
    background-color: #ECEFF4;
}

.content{
    padding: 20px;
}

.foto-login{
    height: 352px;
    background: url('../../../resources/fromtis/img/foto_tela_login.jpg') no-repeat right;
}

#footer-login{
    width: 100%;
    border-top: solid 1px #000000;
    position: fixed;
}

#footer-login span{
    padding: 15px;
    font-size: 12px;
}

.alert-priv {
  padding: 20px;
  border-radius: 10px;
  background-color: #0a284e;
  color: white; 
  width: 80%;
  position: absolute;
  bottom: 10px; 
  left: 50%;
  margin-left:-40%;
}

.closebtn {
  margin-left: 25px;
  color: #0a284e;
  background-color: #4cc3bc;
  font-weight: bold;
  float: right;
  cursor: pointer;
  transition: 0.3s;
  width: 100px;
  text-align: center;
  border-radius: 5px;
}

.closebtn:hover {
  color: #4cc3bc;
  background-color: white;
}

.sidebar-nav {
    padding: 9px 0;
}

.background-navbar-top{
    ${background-color-dft}
}

.nome-projeto{
    margin: 42px 0px 0px 480px;
}
.tabelaFileUpload {
	margin-top:20px;
}


.table-scrolled tbody, table.table-scrolled thead
{
    display: block;
    width: 100%;
}

.table-scrolled tbody 
{
   overflow: auto;
   max-height: 150px;
}
.col1 {
	width: 43px;
	
}
.col2 {
	width: 150px;
}
.col3 {
	width: 119px;
}
.col4 {
	width: 236px;
}
.col5 {
	width: 279px;
}

.row1 {
	width:43px
}
.row2 {
	width:90px
}
.row3 {
	width:119px
}
.row4 {
	width:236px
}
.row5 {
	width:246px
}
.recebivelSelecionado {
	color: #FF3030;
}

.linhaMarcada {
	color: #FF5C5C;
}
.linhaMarcada > td {
	border:1px solid #FF3030;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
	background-color: #c9c9c9;
}

.pagination-centered {
	text-align: center;
}

.disabled {
	pointer-events: none;
	opacity: 0.5;
}

.pointer-disabled {
	pointer-events: none;
}

.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px
}

.pagination>li {
	display: inline
}

.pagination>li>a,.pagination>li>span {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.428571429;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd
}

.pagination>li:first-child>a,.pagination>li:first-child>span {
	margin-left: 0;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px
}

.pagination>li:last-child>a,.pagination>li:last-child>span {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px
}

.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus {
	background-color: #eee
}

.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #428bca;
	border-color: #428bca
}

.pagination>.disabled>span,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus {
	color: #999;
	cursor: not-allowed;
	background-color: #fff;
	border-color: #ddd
}

.pagination-lg>li>a,.pagination-lg>li>span {
	padding: 10px 16px;
	font-size: 18px
}

.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span {
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px
}

.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span {
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px
}

.pagination-sm>li>a,.pagination-sm>li>span {
	padding: 5px 10px;
	font-size: 12px
}

.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span {
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px
}

.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px
}